package com.lovecoding.Helloworld;

public class HelloWorldServiceImpl implements HelloWorldService {

    private HelloworldProperties helloworldProperties;

    public HelloworldProperties getHelloworldProperties() {
        return helloworldProperties;
    }

    public void setHelloworldProperties(HelloworldProperties helloworldProperties) {
        this.helloworldProperties = helloworldProperties;
    }

    @Override
    public void print() {
        System.out.println( helloworldProperties.getText()  );
    }
}
